/* You can add global styles to this file, and also import other style files */
/* You can add global styles to this file, and also import other style files */
.sticky-header {
  padding: 20px 10px;
  margin-bottom: 2rem;
  z-index: 1000;
  position: sticky;
  top: 0;
  left: 0;
  right: 0;
  border-bottom: 1px solid #dee2e6 !important;
}

.step {
  width: 90%;
  margin: auto;
}

body {
  margin: 0;
  height: 100%;
}

p > * {
  margin-left: 0.5rem;
}

strong {
  font-size: large;
}

thead {
  border-color: #9de5fb;
}

/*
@media (min-width: 800px) {
  table {
    word-wrap: break-word;
    table-layout: fixed;
    width: auto;
    margin: 1rem;
  }
}*/

.default {
  border-color: #9de5fb;
}

.collapse > * {
  margin-left: 1rem;
}
@media (min-width: 800px) {
  button {
    box-shadow: 0 0.5rem 0.5rem rgba(0, 0, 0, 0.15) !important;
  }
}

table.edgar th {
  vertical-align: top;
  padding: 4px 10px;
  border: 1px solid #bbb;
  background-color: aliceblue;
}

.edgar-code {
  color: #000;
  font-family: IosevkaSlabWEB, Consolas, "Liberation Mono", Menlo, Courier,
    monospace;
  /*IosevkaSlabWEB*/
  font-size: 0.94em;
  /* 0.94 = 0.88 + (1.00 - 0.88) / 2 */
}

/*CodeMirror buttons overlap:*/

.edgar-right-overlap {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  min-height: 100%;
  padding: 5px;
  z-index: 10;
}
.edgar-ticket-button {
  float: right;
  height: 100%;
  min-height: 100%;
  padding: 5px;
  z-index: 10;
  opacity: 0.8;
}
.edgar-comment-overlap {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  min-height: 100%;
  padding: 5px;
  z-index: 10;
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;
  opacity: 0.8;
}

.edgar-right-overlap2 {
  position: absolute;
  right: 0px;
  top: 45px;
  height: 100%;
  min-height: 100%;
  padding: 5px;
  z-index: 10;
}

.edgar-right-overlap-menu {
  position: absolute;
  right: 0px;
  top: 0px;
  height: 100%;
  min-height: 100%;
  padding: 5px;
  z-index: 10;
}

.edgar-overlap {
  position: relative;
  min-height: 150px;
}

.edgar-overlap-btn-w {
  min-width: 100px;
}

.chosen-container-multi .chosen-choices .search-field input[type="text"] {
  height: 2.25rem !important;
}
